.janela{
	width: 100%;
	height: auto;
	-webkit-box-shadow: inset 0px 0px 10px -4px rgba(135,135,135,1);
	-moz-box-shadow: inset 0px 0px 10px -4px rgba(135,135,135,1);
	box-shadow: inset 0px 0px 10px -4px rgba(135,135,135,1);
}

.janela .conteudo{
	width: 80%;
	margin: auto;
	padding: 80px 0px;
	font-family: 'Open Sans', sans-serif;
}

.janela h3{
	color: #1F1F1F;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.janela p{
	color: #464646;
	text-align: center;
	padding-top: 20px;
}

.janela span{
	color: #591779;
}

.botao_report{
	font-size: 22px !important;
	padding: 10px 45px !important;
	font-weight: 700;
	font-family: 'Open Sans', sans-serif;
	color: #FFFFFF !important;
	background-color: #5b1a78;
	text-transform:uppercase;
}

.banner_janela{
	width: 100%;
	height: auto;
	background-repeat:no-repeat;
	background-position:center;
	background-size:cover;
}

.banner_janela .capa{
	background-color: rgba(0,0,0,0.70);
	width: 100%;
	height: 100%;
	padding: 150px 80px;
	transition: 0.4s all;
}

.banner_janela .capa p{
	color: #ffffff;
	font-family: 'Open Sans', sans-serif;
	padding-top: 40px;
	font-weight:600;
	font-size: 28px;
}

.imagem_janela{
	width: 100%;
	height: 100%;
	background-size:cover;
	background-position:center;
	background-repeat:no-repeat;
}

.texto_janela{
	color: #464646;
	font-family: 'Open Sans', sans-serif;
	padding: 100px 0px;
	font-size: 17px;
	text-align: justify;
}

.diretoria h2{
	color: #1F1F1F;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.diretoria p{
	color: #464646;
	text-align: center;
	padding-top: 20px;
	font-weight: 600;
	font-size: 22px;
}

.espaco_apoiadores{
	width: 80%;
	margin: auto;
	font-family: 'Open Sans', sans-serif;
}

#form-contato2{
	width: 65%;
	margin: auto;
	padding: 40px 0px 0px 0px;
	font-family: 'Open Sans', sans-serif;
	font-style:italic;
}

#form-contato2 .form-control, #form-contato2 textarea{
    background-color: rgba(235,235,235,0.00);
    color: #707070;
	border-radius: 0px !important;
	font-size: 14px !important;
}

#form-contato2 input::placeholder, #form-contato2 textarea::placeholder{
	color: #707070 !important;
}

#form-contato2 input{
	margin-bottom: 10px !important;
}

#captcha-widget2{
	overflow: hidden;
	height: 0; /* esconde o captcha */
	width: 302px;
    margin: 5px auto;
}

.espaco_imprensa{
	width: 100%;
	height: auto;
	padding:100px 30px;
	background-color: rgba(38,23,78,.7);
	transition: 0.4s all;
}

.espaco_imprensa:hover{
	transform: scale(0.9);
}

.espaco_imprensa h3{
	color: #ffffff;
	font-weight: 600;
	text-align: center;
}

#carouselExampleIndicators .carousel-caption{
	text-align: left !important;
	background-image: linear-gradient(45deg,#0a0a0ad9,transparent) !important;
	bottom: 50px !important;
	left: 2% !important;
	padding: 50px !important;
}

#carouselExampleIndicators .carousel-caption h2{
	font-size: 50px;
	font-weight: 700;
}

#carouselExampleIndicators .carousel-caption p{
	font-size: 27px;
	font-weight: 700;
	font-style:italic;
}

#carouselExampleFade .carousel-caption{
	text-align: center !important;
	background-color: rgba(91,26,120,.84) !important;
	bottom: 50px !important;
	width: 55% !important;
	margin: auto !important;
	padding: 10px 30px !important;
}

#carouselExampleFade .carousel-caption h2{
	font-size: 22px;
	text-transform: uppercase;
	font-weight:400;
}

#carouselExampleFade .carousel-caption p{
	font-size: 22px;
	font-weight: 700;
	text-transform: uppercase;
	margin-bottom: 0px;
}

#reconhecimento{
	width: 100%;
	height:auto;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
	background-attachment:fixed;
	transition: 0.5s all;
	font-family: 'Open Sans', sans-serif;
	background-image:url(../imagens/banners/12.jpg);
}

#reconhecimento .capa{
	width: 100%;
	height: 100%;
	padding: 80px 40px;
	background-color:rgba(91,26,120,0.61);
}

#reconhecimento h2{
	color: #fffffff;
	font-weight: 700;
	text-align: center;
	text-transform: uppercase;
}

.espaco_reconhecimento h4{
	color: #ffffff;
}

.conteudo_reconhecimento{
	width: 100%;
	height: auto;
	background-color:rgba(255,255,255,0.65);
	padding: 50px 30px;
}

.conteudo_reconhecimento h5{
	color: #5b1a78;
	font-weight: 600;
}

.conteudo_reconhecimento p{
	color: #3A3A3A;
}

#premios{
	padding: 50px 30px;
	font-family: 'Open Sans', sans-serif;
}

#premios h2{
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	color: #5b1a78;
	text-decoration: underline;
}

#premios p{
	color: #464646;
	text-align: center;
	padding-top: 20px;
}

.imagem_premio{
	width: 100%;
	height: 250px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:top center;
}

.nome_premio{
	text-align: center;
	font-weight: 700;
	color: #5b1a78;
	padding-top: 15px;
}

.botao_premios, .botao_premios2{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff !important;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	text-align:center;
	padding: 10px 30px;
	cursor:pointer;
	background-color: #5b1a78;
	transition: 0.4s all;
}

.botao_premios:hover, .botao_premios2:hover{
	background-color:#5C5B5B;
}

#ebooks{
	padding: 50px 0px;
	font-family: 'Open Sans', sans-serif;
	-webkit-box-shadow: inset 0px 0px 10px -6px rgba(105,105,105,1);
	-moz-box-shadow: inset 0px 0px 10px -6px rgba(105,105,105,1);
	box-shadow: inset 0px 0px 10px -6px rgba(105,105,105,1);
}

#relato{
	padding: 50px 0px;
	font-family: 'Open Sans', sans-serif;
}

#ebooks .conteudo, #relato .conteudo{
	width: 85%;
	margin: auto;
}

#ebooks h2{
	text-align: center;
	font-size: 25px;
	font-weight: 700;
	text-transform: uppercase;
	color: #5b1a78;
	text-decoration: underline;
}

#ebooks p, #relato p{
	color: #464646;
	text-align: center;
	padding-top: 20px;
}

.imagem_ebook{
	width: 100%;
	height: 250px;
	background-size:cover;
	background-repeat:no-repeat;
	background-position:center;
}

.botao_pdf{
	font-family: 'Open Sans', sans-serif;
	color: #ffffff !important;
	font-weight: 500;
	text-transform: uppercase;
	font-size: 14px;
	display: block;
	text-align:center;
	padding: 10px 30px;
	cursor:pointer;
	background-color: #5b1a78;
	transition: 0.4s all;
}

.botao_pdf:hover{
	background-color:#5C5B5B;
}
